
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VitrosConsole", "VitrosConsole\VitrosConsole.csproj", "{0DEB424A-943B-4624-8622-36432779AE27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LISWebAPI", "LISWebAPI\LISWebAPI.csproj", "{AED39D3D-BAD3-4A75-BC47-A0AB4DF458EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{E1F9FF9F-B302-4208-9FD6-78AD3527CCB2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0DEB424A-943B-4624-8622-36432779AE27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DEB424A-943B-4624-8622-36432779AE27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DEB424A-943B-4624-8622-36432779AE27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DEB424A-943B-4624-8622-36432779AE27}.Release|Any CPU.Build.0 = Release|Any CPU
		{AED39D3D-BAD3-4A75-BC47-A0AB4DF458EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AED39D3D-BAD3-4A75-BC47-A0AB4DF458EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AED39D3D-BAD3-4A75-BC47-A0AB4DF458EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AED39D3D-BAD3-4A75-BC47-A0AB4DF458EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1F9FF9F-B302-4208-9FD6-78AD3527CCB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1F9FF9F-B302-4208-9FD6-78AD3527CCB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1F9FF9F-B302-4208-9FD6-78AD3527CCB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1F9FF9F-B302-4208-9FD6-78AD3527CCB2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {00A8C02C-8E36-4C49-9503-24EB946DA62A}
	EndGlobalSection
EndGlobal
